<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="The forum catalogue at CERN">
    <meta name="author" content="Mark Otto, Jacob Thornton, Bootstrap contributors, Ismael Posada Trobo">
    <meta name="generator" content="Jekyll v4.1.1">
    <title>Forum catalogue at CERN</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/4.5/examples/jumbotron/">

    <!-- Bootstrap core CSS -->
<link href="assets/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="jumbotron.css" rel="stylesheet">
  </head>
  <body>
  <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarsExampleDefault">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="https://cern.service-now.com/service-portal/report-?id=service_element&name=discourse">Discourse Service Portal</a>
        </li>
      </ul>
      <form class="form-inline">
        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form>
    </div>
</nav>

<main role="main">

  <!-- Main jumbotron for a primary marketing message or call to action -->
  <div class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1 class="display-4">Discourse Service catalogue at CERN</h1>
      <p class="lead">Catalogue of the forums that have been deployed at CERN.</p>
    </div>
  </div>
  
  <div class="container">
    <div class="row align-items-center">

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/discourse.png" alt="discourse" width="100%" height="100%">
        </svg>
        <h4>Discourse for CERN</h4>
        <p>Central Discourse instance for IT.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://discourse.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/root-forum.png" alt="root-forum" width="100%" height="100%">
        </svg>
        <h4>ROOT Forum</h4>
        <p>ROOT support and discussion.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://root-forum.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/cern-marketplace.png" alt="cern-marketplace" width="100%" height="100%">
        </svg>
        <h4>CERN Marketplace</h4>
        <p>Buy and sell personal objects, anything ranging from a house to a car to a set of snow chains.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://marketplace.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/alice-talk.png" alt="alice-talk" width="100%" height="100%">
        </svg>
        <h4>Alice Talk</h4>
        <p>The ALICE experiment at LHC. </p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://alice-talk.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/allpix-squared-forum.png" alt="allpix-squared-forum" width="100%" height="100%">
        </svg>
        <h4>Allpix Squared Forum</h4>
        <p>A place to discuss issues and new features of the Allpix Squared framework. </p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://allpix-squared-forum.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/discourse-default.png" alt="applications-gateway-forum" width="100%" height="100%">
        </svg>
        <h4>Applications Gateway forum</h4>
        <p>Discussions about Applications Gateway service.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://applications-gateway-forum.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>
      </div>      

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/asicsupport-community.png" alt="asicsupport-community" width="100%" height="100%">
        </svg>
        <h4>ASIC Support</h4>
        <p>ASIC Support.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://asicsupport-community.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/atlas-talk.jpeg" alt="atlas-talk" width="100%" height="100%">
        </svg>
        <h4>ATLAS Talk</h4>
        <p>A place for discuss Atlas matters.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://atlas-talk.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/discourse-default.png" alt="cern-ipmc-forum" width="100%" height="100%">
        </svg>
        <h4>CERN IPMC</h4>
        <p>CERN IPMC forum.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://cern-ipmc-forum.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/cernvm-forum.jpeg" alt="cernvm-forum" width="100%" height="100%">
        </svg>
        <h4>CernVM and CernVM-FS Forum</h4>
        <p>General discussion and support for the CernVM File System and the CernVM Virtual Appliance.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://cernvm-forum.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p> 
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/cern-logo.png" alt="clubs-community" width="100%" height="100%">
        </svg>
        <h4>CERN Clubs Community</h4>
        <p>A place to discuss matters related to any Club at CERN.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://clubs-community.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/cms-ml-journalclub.jpeg" alt="cms-ml-journalclub" width="100%" height="100%">
        </svg>
        <h4>CMS ML Journal Club</h4>
        <p>CMS ML Journal Club.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://cms-ml-journalclub.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/cms-talk.jpeg" alt="cms-talk" width="100%" height="100%">
        </svg>
        <h4>CMS Talk</h4>
        <p>CMS experiment forum.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://cms-talk.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/corryvreckan-forum.png" alt="corryvreckan-forum" width="100%" height="100%">
        </svg>
        <h4>Corryvreckan Forum</h4>
        <p>A place to discuss issues and new features of the Corryvreckan reconstruction framework.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://corryvreckan-forum.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/cta-community.png" alt="cta-community" width="100%" height="100%">
        </svg>
        <h4>CTA Community</h4>
        <p>A place for CTA users, administrators, developers and friends to discuss together.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://cta-community.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/drupal-community.png" alt="drupal-community" width="100%" height="100%">
        </svg>
        <h4>Drupal Community</h4>
        <p>A place for discuss Drupal matters.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://drupal-community.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/eos-community.png" alt="eos-community" width="100%" height="100%">
        </svg>
        <h4>EOS Community</h4>
        <p>A place for EOS community to discuss cool stuff.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://eos-community.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/discourse-default.png" alt="epool" width="100%" height="100%">
        </svg>
        <h4>Epool</h4>
        <p>A place to discuss Epool matters.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://epool-forum.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/fccsw-forum.png" alt="fccsw-forum" width="100%" height="100%">
        </svg>
        <h4>FCCSW Forum</h4>
        <p>Software support and discussion about the Future Circular Collider.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://fccsw-forum.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail" style="background-color: #3871a8">
          <image href="assets/images/fluka-forum.png" alt="fluka-forum" width="100%" height="100%">
        </svg>
        <h4>FLUKA User Forum</h4>
        <p>User support for the FLUKA Monte Carlo code.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://fluka-forum.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/forum-biodynamo.png" alt="forum-biodynamo" width="100%" height="100%">
        </svg>
        <h4>BioDynaMo</h4>
        <p>BioDynaMo support and discussions.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://forum.biodynamo.org/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/geant4-forum.png" alt="geant4-forum" width="100%" height="100%">
        </svg>
        <h4>Geant4 Forum</h4>
        <p>Discussion forum for the Geant4 simulation toolkit.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://geant4-forum.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/hepdata-forum.png" alt="hepdata-forum" width="100%" height="100%">
        </svg>
        <h4>HEPData Forum</h4>
        <p>A place for HEPData users and data submitters to ask questions.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://hepdata-forum.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/discourse-default.png" alt="discourse-default" width="100%" height="100%">
        </svg>
        <h4>Particle Physics Computing at CLIP</h4>
        <p>A place to discuss Particle Physics Computing at the new HPC center.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://hephy-support-p2c.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/discourse-default.png" alt="discourse-default" width="100%" height="100%">
        </svg>
        <h4>HR User Forum</h4>
        <p>The goal of this forum is to offer a point of exchange for users of services channeled via HR Department, where experience, tips and suggestions for improvement may be shared community-wide. The first subject proposed is the usage of SmartRecruiters in the selection processes CERN-wide.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://hruserforum.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/indico-community.png" alt="indico-community" width="100%" height="100%">
        </svg>
        <h4>Indico Community</h4>
        <p>A place for the Indico Community to meet and exchange ideas.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://talk.getindico.io/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail" style="background-color: #0377cd">
          <image href="assets/images/invenio-talk.png" alt="invenio-talk" width="100%" height="100%">
        </svg>
        <h4>Invenio</h4>
        <p>The open source community for Invenio.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://invenio-talk.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/lhcb-talk.png" alt="lhcb-talk" width="100%" height="100%">
        </svg>
        <h4>LHCb FAQ</h4>
        <p>LHCb Frequently Asked Questions.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://lhcb-talk.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/cern-logo.png" alt="life-at-cern" width="100%" height="100%">
        </svg>
        <h4>Life @ CERN</h4>
        <p>News and more for people working @ CERN.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://life-at-cern.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/linux-community.jpeg" alt="linux-community" width="100%" height="100%">
        </svg>
        <h4>Linux Community</h4>
        <p>CERN users can post here problems and solutions on issues found in non-supported Linux distributions such as Ubuntu and Fedora.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://linux-community.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/lpgbt-support.png" alt="lpgbt-support" width="100%" height="100%">
        </svg>
        <h4>LPGBT Support</h4>
        <p>A place for LPGBT Support discussions.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://linux-community.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>
      
      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/molflow-forum.png" alt="molflow-forum" width="100%" height="100%">
        </svg>
        <h4>Molflow+/Synrad+ Forum</h4>
        <p>Forum to discuss features and usage of Molflow+ and Synrad+.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://molflow-forum.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/discourse-default.png" alt="discourse-default" width="100%" height="100%">
        </svg>
        <h4>OHWR Discourse</h4>
        <p>Place to discuss and collaborate on open hardware projects.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://forums.ohwr.org/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/opendata.png" alt="opendata" width="100%" height="100%">
        </svg>
        <h4>CERN Open Data</h4>
        <p>Explore more than two petabytes of open data from particle physics!.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://opendata-forum.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/discourse-default.png" alt="discourse-default" width="100%" height="100%">
        </svg>
        <h4>CERN Quantum Technology Initiative Discourse</h4>
        <p>A place to discuss QTI topics.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://qti-discuss.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/reana.png" alt="reana-forum" width="100%" height="100%">
        </svg>
        <h4>REANA Forum</h4>
        <p>Discussions about the REANA Reproducible Analysis platform.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://forum.reana.io/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/discourse-default.png" alt="refugoods" width="100%" height="100%">
        </svg>
        <h4>RefuGoods</h4>
        <p>Bringing refugee centers closer to the resources they need.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://refugoods-discourse.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail" style="background-color: #333">
          <image href="assets/images/simple-framework-talk.png" alt="simple-framework-talk" width="100%" height="100%">
        </svg>
        <h4>SIMPLE framework Talk</h4>
        <p>Communication Hub for the worldwide SIMPLE framework community.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://simple-framework-talk.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/cern-logo.png" alt="spanish-gang" width="100%" height="100%">
        </svg>
        <h4>Spanish Gang</h4>
        <p>Comunidad Española en el CERN.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://spanish-gang.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/swan-community.png" alt="swan-community" width="100%" height="100%">
        </svg>
        <h4>SWAN Community</h4>
        <p>A place for SWAN community to discuss cool stuff.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://swan-community.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/discourse-default.png" alt="systemonchip" width="100%" height="100%">
        </svg>
        <h4>SystemOnChip</h4>
        <p>Interest group for SystemOnChip.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://systemonchip.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail" style="background-color: #111">
          <image href="assets/images/vchep-discourse.png" alt="vchep-discourse" width="100%" height="100%">
        </svg>
        <h4>vCHEP Discourse</h4>
        <p>vCHEP Discourse.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://vchep-discourse.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/discourse-default.png" alt="videoconference" width="100%" height="100%">
        </svg>
        <h4>VideoConference</h4>
        <p>Any person interested in using Video Conference service.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://videoconference.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/wit.png" alt="wit" width="100%" height="100%">
        </svg>
        <h4>WIT</h4>
        <p>Women in Technology.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://wit-discuss.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

      <div class="col-md-4">
        <svg class="bd-placeholder-img" width="100%" height="80" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">
          <image href="assets/images/wlcg-discuss.png" alt="wlcg-discuss" width="100%" height="100%">
        </svg>
        <h4>WLCG Discourse</h4>
        <p>Discussion on WLCG related topics.</p>
        <p><a class="btn btn-outline-primary stretched-link" href="https://wlcg-discourse.web.cern.ch/" role="button" target="_blank">Navigate &raquo;</a></p>   
      </div>

    </div>  <!-- /row -->
    <hr>
  </div> <!-- /container -->
</main>

<footer class="container">
  <p>&copy; CERN 2021</p>
</footer>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script>window.jQuery || document.write('<script src="assets/js/vendor/jquery.slim.min.js"><\/script>')</script><script src="assets/dist/js/bootstrap.bundle.min.js"></script>
</html>
